// impuls -> filter -> dac
Impulse i => BiQuad f => dac;

// forandre pole radius på filteret
.99 => f.prad;

// equal gain zeros
1 => f.eqzs;

// lager float variabel
0.0 => float v;

// lager løkke
while(true)
{
	// set sample/impuls vi har nå
	1.0 => i.next;
	// lag sweep
	Std.fabs(Math.sin(v)) * 4000.0 => f.pfreq;
	// legge til 1
	v + .1 => v;
	// flytt tid
	99::ms => now;
}